@charset "utf-8";
/* CSS Document */
@import url('fonts/estilos-fontes.css');
html {
  overflow-x: hidden;
  /*scroll-behavior: smooth;*/
}
main {
  width: 100%;
  height: 100%;
  position: relative;
}
body, html {
  height: 100%;
  width: 100%;
}
body {
  /*overflow: hidden !important; */
  font-family: 'Montserrat';
  font-style: normal;
  background: #f5f5f5;
  color: darkgoldenrod;
}
a {
  text-decoration: none;
}
ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #916336;
  font-family: 'Walkway Expand';
  letter-spacing: 0.1rem;  
}
h3 {font-size: 1.45rem;}
h4 {font-size: 1.3rem;}
h5 {font-size: 1.1rem;}

p {
  font-size: 1.2rem;
}

p.legenda {
    font-size: 70% !important;
}
a:focus, button:focus, input:focus, textarea:focus {
  outline: none !important;
}
.nota-flex {
  font-size: 15px;
  line-height: 1.1;
  font-style: italic;
}
/*acqua*/
canvas {
  background-size: cover;
  width: 100%;
  height: 100vh;
  height: 100%;
  opacity: 1;
  position: fixed;
  /*transform: scale(1.01);  */
}
.bg-aqua {
  background: #37465f url("../imgs/bg-aqua.jpg") no-repeat left center;
  background-size: cover;
  width: 100%;
  height: 100vh;
  touch-action: auto;
}
.botao-menu {
  max-height: 70px;
}
.btn {
  border-radius: 50px;
}
#section2 .nav-item a img, #section3 .nav-item a img, #section6 .nav-item a img {
  transition: all .2s;
}
#section2 .nav-item a:hover img, #section3 .nav-item a:hover img, #section6 .nav-item a:hover img {
  transform: scale(1.15);
  filter: drop-shadow(0px 0px 4px orange) contrast(110%);
}

/*acqua*/
/* Custom CSS page pill */
.section, .section-06 {
  text-align: center;
}
/* Backgrounds */
#section1, #section2, #section3, #section4, #section5, #section6 {
  background-size: cover !important;
}
#section1 {
  background: url(../../assets/imgs/bgs/bg-01.jpg) no-repeat right bottom;
}
.sec01-bg-01 {
  background: url("../../assets/imgs/bgs/sec01-bg01.jpg") no-repeat center bottom;
  height: 100vh;
}
#section2 {
  background: #cecece url(../../assets/imgs/bgs/bg-01.jpg) no-repeat right center;
  width: 100%;
  height: 100vh;
  touch-action: auto;
}
#section3 {
  background: #cecece url("../../assets/imgs/bgs/bg-03-up.webp") no-repeat right center;
  width: 100%;
  height: 100vh;
  touch-action: auto;
}
#section4 {
  background: url("../../assets/imgs/bgs/textura2.jpg");
}
.section-04-life {
  background: url("../../assets/imgs/bgs/textura.jpg") no-repeat center center fixed;
  padding: 30px;
}
#section5 {
  background: url(assets/imgs/bgs/bg-05.jpg);
}
#section6 {
  background: #cecece url(../../assets/imgs/bgs/bg-06.jpg) no-repeat right center;
  width: 100%;
    height: 100vh;
  touch-action: auto;
}
.sec06-bg-03 {
  background: url("../../assets/imgs/bgs/textura.jpg") no-repeat left center;
  background-size: cover;
}
#section1, #section2, #section3, #section4, #section5, #section6 {
  /*padding: 6% 0 0 0;*/
}
#pp-nav {
  display: none;
}
.logo-ots-circle {
  position: fixed;
  top: 10%;
  z-index: 70;
  width: 100%;
}
.box-sol.op2 {
  height: 60px;
  padding: 0.5rem;
}
.box-sol a {
  font-size: 2.5rem;
  transition: all .25s;
}
.box-sol.op2 a {
  font-size: 1.75rem;
}

/*regiao premium*/
/*desktop*/
    #sec-01 .desktop,
    #sec-02 .desktop,
    #sec-03 .desktop,
    #sec-04 .desktop,
    .legenda.desktop {
        display: block;
    }
    #sec-01 .mobile,
    #sec-02 .mobile, 
    #sec-03 .mobile, 
    #sec-04 .mobile,
   .legenda.mobile {
        display: none;
    }

/* section-02 */
.section-02 {
  padding: 40px 40px 0;
  position: relative;
}
.section-02.sec02-bg01 {
  background: url(../imgs/bgs/sec02-bg01.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg02 {
  background: url(../imgs/bgs/sec02-bg02.jpg) no-repeat center center;
  background-size: cover;
}
.section-02.sec02-bg03 {
  background: url(../imgs/bgs/sec02-bg03.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg04 {
  background: url(../imgs/bgs/sec02-bg04.jpg) no-repeat center top fixed;
  background-size: cover;
}
.section-02.sec02-bg05 {
  background: url(../imgs/bgs/sec02-bg05.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg06 {
  background: url(../imgs/bgs/sec02-bg06.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02.sec02-bg07 {
  background: url(../imgs/bgs/sec02-bg07.jpg) no-repeat center center fixed;
  background-size: cover;
}
.section-02 .img-sol-azul {
  margin-bottom: -100px;
}
.section-02 .img-sec-02 {
  width: 25%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02 .img-sec-04 {
  width: 36%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02 .img-sec-04-meio {
  width: 20%;
  float: left;
  padding: 0 10px;
  margin: 15px 0;
}
.section-02.sec-02-bg-02 .box-sol {
  position: relative;
  margin-bottom: -40px;
}
.section-02.sec-02-bg-04 {
  background: url(../imgs/bgs/bg-04.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.section-02.sec-02-bg-05 {
  background: url(../imgs/bgs/bg-05.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.section-02.sec-02-bg-05 {
  background: url(../imgs/bgs/bg-06.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
.sec02-img-01 {
  display: block;
}
.sec02-img-02 {
  display: none;
}
/**/
.titulo {
  font-family: 'Walkway';
    font-size: 1rem;
    margin-bottom: 3px;
}
.box-volta {
  background: url(../../assets/imgs/sol.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 75px;
  z-index: 70;
  padding: 1.25rem;
}
.box-volta a {
  font-size: 2rem;
  transition: all .25s;
}
/* section 03*/
.section-03-projeto {
  padding: 0 20px;
  background: white url("../imgs/bgs/bg-branco.jpg") no-repeat right center;
  background-size: cover !important;
}
.section-03-conf-tec {
  padding: 0 20px;
  background: white url("../imgs/bgs/bg-branco.jpg") no-repeat center top;
  background-size: cover !important;
  height: 100%;
}
.bg-local-02 {
      background: white url("../imgs/bgs/bg-local-02.jpg") no-repeat left top;
      background-size: cover !important;
      height: 100vh;
}
.bg-local-04 {
      background: white url("../imgs/bgs/bg-local-04.jpg") no-repeat left center;
      background-size: cover !important;
      height: 100vh !important;
}


.section-03-projeto h4 {
  border-bottom: 1px solid rgba(153, 102, 51, 1);
  padding-bottom: 5px;
  color: rgba(153, 102, 51, 1);
}
/* section 03 des*/
.section-03-design p {
  color: #444;
  text-transform: uppercase;  
    font-size: .9rem;
    line-height: 1.8rem;
}
.sec03-bg-03, .sec03-bg-05 {
  background: white url("../imgs/bgs/textura-borda.jpg") no-repeat left center;
  background-size: 40px 100%;
  position: relative;
}
h6.special {
  text-transform: uppercase;
  font-size: 90%;
   line-height: 1.5rem;
}
.sec03-bg-04 {
  background: #f5f5f5 url("../imgs/bgs/textura-borda.jpg") no-repeat left center;
  background-size: 40px 100%;
  position: relative;
}
.sec03-bg-01 {
  background: #111;
  background-attachment: fixed;
}
.box-ele-deco-01 {
  background: url("../../assets/imgs/ele-deco-01.png") no-repeat left top;
  background-size: contain;
  position: absolute;
  z-index: 1;
  width: 100%;
  max-height: 270px;
  height: 100%;
  top: 0;
  left: 0;
}
.box-ele-deco-02 {
  background: url("../../assets/imgs/ele-deco-02.png") no-repeat left top;
  background-size: contain;
  position: absolute;
  z-index: 1;
  width: 100%;
  max-height: 220px;
  height: 100%;
  top: 0;
  left: 0;
}
.box-3-quartos img {
      position: absolute;
      z-index: 100;
      /*width: 100%;*/
      max-height: 140px !important;
      height: 100%;
      top: 34px;
      left: 0;    
}
#sec03-01, #sec03-02, #sec03-03 {
  background: #a75a3f;
}

.sec03-areas-comuns {
  padding: 0px 40px;
  background: white url("../imgs/bgs/bg-branco2.jpg") no-repeat left 1% center;
  background-size: cover !important; 
}
.box-logo2 {
  background: url(../../assets/imgs/logo-ots-04.png) no-repeat center center;
  background-size: contain;
  position: fixed;
  top: 0;
  width: 100%;
  height: 130px;
  z-index: 7;
}
.box-sec-03-areas.list-unstyled {
  text-align: left;
    color: #333;
    font-size: 75%;
}
.box-sec-03-areas.list-unstyled .media .numero {
  text-align: center;
  width: 22px;
  height: 22px;
  border-radius: 22px;
  background: #7f7f7e;
  padding-top: 3px;
  margin: 2px 0;
  color: white;
  font-size: 90%;
}
.box-sec-03-areas.list-unstyled .media .numero.on {
  background: #be8d5f;
  color: white;
}
.box-sec-03-areas.list-unstyled .media-body {
  margin: 5px 3px;
}
.box-sec-03-areas.list-unstyled .media-body span { 
  display: inline-block; 
  padding: 0px 3px;
  margin-left: 1px;
}
.box-sec-03-areas.list-unstyled .media-body a {  
  /*margin-left: -8px;*/
  display: inline-block;
  /*color: #333 !important;*/
  border-radius: 10px; 
  padding: 0px 3px; 
  color: #be8d5f !important;
  margin-left: -3px;
}
.box-sec-03-areas.list-unstyled .media-body a:hover {
  background: rgba(153, 102, 51, .75);
  color: white !important;
 text-decoration: none;
    
}
/* section 06 */

#box-kal-01 a, #box-kal-01-cob a {
    /*background: rgba(153, 102, 51, 0.25);
    border: 1px solid white;*/
    border-radius: 30px !important;
    padding: 2%;
    transition: all .2s;
}
#box-kal-01 a:hover, #box-kal-01-cob a:hover {
    background: rgba(204, 153, 0, .75);
    border: 1px solid white;
    transform: scale(1.5);
    padding: 2%;    
}

.section-06 h5 {
  /*padding: 0 2rem;*/
}
.section-06 h5.bold {
  font-weight: 600;
}

.box-residenciais a img {
    border-radius: 50%;
    transition: all .25s;
    border: 3px solid rgba(153,102,51,0.5);
    filter: grayscale(100);
    width: 110px;
    margin-bottom: 10px;
}
.box-residenciais a {   
    margin-top: 1rem;
    text-decoration: none;
}
.box-residenciais a img:hover  {
    transform: scale(1.1);
    filter: grayscale(0) contrast(110%);
}

.section.aptos {
  background: #fff url("../imgs/plantas/nome-aptos.png") no-repeat right 1% center;
  background-size: 30px; 
  padding: 2.5rem;
  background-position-y: 40%;
}.section.aptos.cobs {
  background: #fff url("../imgs/plantas/nome-cobs.png") no-repeat right 1% center;
}

.section.aptos p { text-align: left;}
.section.aptos.flexon-01 {
  background: #64788c url(../imgs/icones/flexon-01.png) no-repeat 100% 45%;
  background-size: 153px 376px;
}
.section.aptos.flexon-02 {
  background: #64788c url(../imgs/icones/flexon-02.png) no-repeat 100% 45%;
  background-size: 153px 376px;
}
.section.aptos.flexon-03 {
  background: #64788c url(../imgs/icones/flexon-03.png) no-repeat 100% 45%;
  background-size: 153px 376px;
}
.section.aptos .nav-link {
  color: #fff;
  transition: all .25s;
  padding: 10px 25px;
}
.section.aptos .nav-link:hover {
  transform: scale(1.2);
}
.section.aptos .nav-link.flex {
  color: #f6dc96;
}
.section.aptos .navbar.bg-dark {
  background: rgba(153, 102, 51, .9) !important;
}
/*.section.aptos h1, .section.aptos h2, .section.aptos h3, .section.aptos h4, .section.aptos h5, .section.aptos h6 {
  color: #36465e;
  text-shadow: 0 0 5px white;
}*/
/*.section.aptos h2 {
  border-bottom: 1px solid black;
  padding-bottom: 5px;
}*/
/*.section.aptos.flexon-01 h1, .section.aptos.flexon-01 h2, .section.aptos.flexon-01 h3, .section.aptos.flexon-01 h4, .section.aptos.flexon-01 h5, .section.aptos.flexon-01 h6, .section.aptos.flexon-02 h1, .section.aptos.flexon-02 h2, .section.aptos.flexon-02 h3, .section.aptos.flexon-02 h4, .section.aptos.flexon-02 h5, .section.aptos.flexon-02 h6, .section.aptos.flexon-03 h1, .section.aptos.flexon-03 h2, .section.aptos.flexon-03 h3, .section.aptos.flexon-03 h4, .section.aptos.flexon-03 h5, .section.aptos.flexon-03 h6 {
  color: #ffdd94;
  text-shadow: 0 0 5px black;
}*/
/*.section.aptos.flexon-01 h2, .section.aptos.flexon-02 h2, .section.aptos.flexon-03 h2 {
  border-bottom: 1px solid white;
  padding-bottom: 5px;
}*/
/* navbar dropdown */
/* ============ desktop view ============ */

.section.aptos .navbar-nav {
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
}
.navbar-nav .nav-link {
  padding-right: 10px;
  padding-left: 10px;
  min-width: 4rem;
}

/* section 03 conforto */
.box-conf-tec {
  padding: 60px 0 30px;
}
.box-conf-tec .tab-content {
  padding: 30px;
}
.box-conf-tec .tab-content h3 {
  border-bottom: 1px solid black;
  padding-bottom: 5px;
  margin-bottom: 30px;
  font-weight: 600;
  line-height: 1.5rem;
}
.box-conf-tec .nav-item {
  /*background: rgba(153, 102, 51, 1);*/
  width: 90%;
  margin: 10px auto;
}
.nav-pills .nav-link {
  transition: all .5s;
  color: rgba(153, 102, 51, 1);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link, .nav-pills .nav-link:hover {
  color: #fff !important;
  background: rgba(255, 255, 255, 0.75);
  background: rgba(153, 102, 51, 1);
  text-shadow: none;
}
.nav-pills .nav-link {
  border-radius: 40px;
  font-size: 1.15rem;
}
.tab-content .list-unstyled li.media {
  margin-bottom: 1.3rem;
}
.tab-content .list-unstyled .media-body h5 {
  font-weight: 600;
  font-size: 1.25rem;
    font-family: 'Walkway';
}
.tab-content .list-unstyled .media-body {
  color: #444 !important;
  text-shadow: none;
  font-size: 1rem;
  line-height: 1.25rem;
}
/* section 05 facilidaes */
.section-05.sec05-bg01 {
  background: url("../imgs/bgs/textura.jpg") no-repeat center center;
  background-size: cover !important;
  height: 100%;
}
.section-05.sec05-bg01 p {
  color: white;
  font-size: 1rem;
}
.section-05.sec05-bg01 .bullet {
  color: #916336 !important;
  font-size: 1.5rem;
  margin-right: 0.5rem;
}

/* Breadcrumb */
.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(153, 102, 51, .50);
  border-radius: 0;
  text-transform: uppercase;
  font-size: .8rem;
  margin-top: 0px;
  position: fixed;
  padding: 6px 32px 6px 16px;
  border-bottom-right-radius: 30px;
  border-top: 5px solid rgba(153, 102, 51, .605);
  z-index: 11;
  color: white;
}
.breadcrumb-item.active {
  color: rgba(255, 255, 255, .4);
}
.breadcrumb-item a {
  color: inherit;
}
/* box legenda foto */
.box-bg-legenda-foto {
  /*position: relative;*/
}
.box-bg-legenda-foto span {
  position: fixed;
  top: 30px;
  right: 30px;
  font-size: 14px;
  text-shadow: 1px 1px 1px black;
  color: white;
  z-index: 100;
  margin-bottom: 100px;
}
.box-bg-legenda-foto span.vertical {
  top: 140px;
  right: -90px;
  transform: rotate(-90deg);
}
/*item */
.item a {
  /*position: relative;
            display: block;
            width: 100%; */
}
.item a:before {
  /*content: "\f00e";
            font-family: FontAwesome;            
            color: rgba(255,255,255,0.25);
            text-shadow: none;
            font-size: 2.25rem;    
            position: absolute;               
            text-decoration: none;
            bottom: 10px; 
            left: 0px;
            width: 100%;*/
}
.item a {
  transition: all .5s;
  border: 1px solid rgba(255, 255, 255, 0.5) !important;
}
.item a:hover {
  transform: scale(1.05);
  position: relative;
  border: 1px solid white;
}
.item span {
  text-transform: uppercase;
  line-height: 5px;
  color: white;
  background: rgba(0, 0, 0, .75);
  padding: 10px;
  font-size: 14px;
}
.item-tour span {
  text-transform: uppercase;
  color: white;
  font-size: 12px;
}
.item-tour p {
  text-transform: uppercase;
  color: white;
  font-size: 12px;
  line-height: 15px;
  margin-top: 10px;
}
/* VenoBox */
.vbox-container {
  overflow-y: auto;  
}

.vbox-next, .vbox-prev {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}
.vbox-next:hover, .vbox-prev:hover {
  background: #916337;
}
.vbox-next span {
  right: 18px;
  top: 15px;
}
.vbox-prev span {
  left: 18px;
  top: 15px;
}
.vbox-title {
  font-size: 15px;
  text-transform: uppercase;
  background: #916337 !important;
  border-top: 1px solid rgba(255, 255, 255, 0.75);
}
.vbox-close {
  font-size: 2rem;
  background: #916337 !important;
  border-bottom-left-radius: 15px;
}
.vbox-left {
  background: #916337 !important;
  border-bottom-right-radius: 15px;
  padding-right: 10px;
}
.vbox-num {
  background: #916337 !important;
}
.vbox-next span, .vbox-prev span {
  width: 16px !important;
  height: 16px !important;
  border: 4px solid transparent;
}
/* VenoBox FIM */

/* animate custom */
.fadeInLeft, .fadeInRight, .fadeInDown, .fadeInUp {
  animation-duration: 3s;
}
/*SR*/
/* extension */
.sr .scroller, .sr .slideUp, .sr .slideDown, .sr .slideLeft, .sr .slideRight {
  visibility: hidden;
}
/*2020*/
.twentytwenty-before-label:before {
  content: "Planta";
}
.twentytwenty-after-label:before {
  content: "Planta Flex On";
}
/* Tour 360 */

.tour-container.mobile {
    /*display: none;*/
}

.tour-container {
 /* width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: center;*/
}

.ico-tour{
    max-height: 60px;
}
.box-tour {
  position: fixed;
  top: 0px;
  right: 15px;
  background: #fff;
  padding: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .75);
  min-width: auto;
  text-align: center;
  z-index: 100;
}
.box-tour span {
  color: rgba(0, 0, 0, .5)
}
.pnlm-load-button, .pnlm-load-box {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, .7);
  border-radius: 5px;
}
.pnlm-load-button {
  width: 100px;
  height: 50px;
  margin: -25px 0 0 -50px;
}
.pnlm-load-button p, .pnlm-load-box p {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}
.pnlm-load-button p span {
  font-size: 2rem;
  color: rgba(255, 255, 255, .5)
}
/* Tour 360 */
.box-lupa {
  width: 100%;
  max-width: 1500px;
  position: relative;
}
.lupa {
  width: 100%;
  position: absolute;
  top: -30px;
  z-index: 10;
}
.lupa .fa {
  /*color: #6DC49E !important;*/
  color: black !important;
}
.lupa .fa:hover {
  color: green !important;
}
.box-plantas {
  width: 100%;
  max-width: 100%;
  position: relative;
}
.box-plantas span {
  font-size: 80%;
    color: #666;
}
.controles {
  width: 100%;
  position: absolute;
  z-index: 10;
  padding-top: 1rem;
}
.controles .fa {
  /*color: rgba(255,255,255,0.5);*/
  color: rgba(174, 147, 96, 0.75);
  transition: all .25s;
  font-size: 2rem;
}
.controles .fa:hover {
  color: rgba(255, 255, 255, 1) !important;
  transform: scale(1.25);
}

/*media queries */

@media (max-width: 1400px) {
    .sec05-bg01 .vh-100 {    
        height: 100% !important;
    }
}
@media (max-width: 1366px) {
    .box-sec-03-areas.list-unstyled {
        font-size: 70% !important;
    }
    
    .box-plantas span {
      font-size: 70% !important;
    }
    
    .box-iframe .figlio {
    max-width: 90%;
    padding: 0 !important;
  }
  .venoframe {
    height: 50vh !important;
    overflow: hidden;
  }
  .vbox-content img {
    /*max-height: 540px;*/
    }
  .section-06 h5 {
    /*padding: 0 1rem;*/
  }
  .box-index h1 {
    font-size: 1.75rem;
  }
  .box-index h4 {
    font-size: 1.25rem;
  }   
    
  
  .section-02 .img-sec-02 {
    width: 25% !important;
    float: none;
  }
  
  p {
    font-size: .8rem !important;
  }
    p b { font-size: .9rem !important;        
    }
}
@media (max-width: 1366px) and (orientation: landscape) {
  .botao-menu {
    max-height: 55px;
  }    
}

@media (max-width: 1200px) {
    .box-residenciais a img {
        width: 110px !important;
    }
    
  .vh-100 {
    height: 100% !important;
  }
    .sec01-bg-01 {
    height: 100%;
    }
    
    .section-01.sec01-bg-01, .sec06-bg-03 {
    padding: 60px 0 60px !important;
  }
  .align-items-center {
    /*rever*/
    /*-ms-flex-align: flex-start !important;
                align-items: flex-start !important;*/
  }
  .logo-ots-menu {
    width: 80%;
  }
  .section h1 {
    font-size: 2rem;
  }
  .section h4 {
    font-size: 1.5rem;
  }
  .box-sol {
    /*height: 150px;   */
    padding: auto;
  }
}
@media (max-width: 1024px) {
    #section2 {
    background: url(../../assets/imgs/bgs/bg-01.jpg) no-repeat right center;
  }
    .box-3-quartos img {      
      max-height: 100px !important;
      height: 100%;
      top: 32px;
      left: 0;    
}
  
  #section2 .box-sol {
    display: none;
  }
  .logo-desk {
    display: none;
  }
  
  #pagepiling {
    overflow-y: auto !important;
  }
    
  .botao-menu {
    max-height: 60px;
  }
    
  .section-02 .img-sec-02 {
    width: 50% !important;
    float: none;
  }
  .section.aptos {
    background: #fff url("../imgs/plantas/nome-aptos.png") no-repeat right center 5% !important;
    background-size: 20px !important;
  
    }.section.aptos.cobs {
    background: #fff url("../imgs/plantas/nome-cobs.png") no-repeat right center 5% !important;    
  }
  /*.section.aptos.flexon-01 {
    background: #64788c url(../imgs/icones/flexon-01.png) no-repeat 100% 5% !important;
    background-size: 70px !important;
  }
  .section.aptos.flexon-02 {
    background: #64788c url(../imgs/icones/flexon-02.png) no-repeat 100% 5% !important;
    background-size: 70px !important;
  }
  .section.aptos.flexon-03 {
    background: #64788c url(../imgs/icones/flexon-03.png) no-repeat 100% 5% !important;
    background-size: 70px !important;
  }*/
  .box-table .pp-tableCell {
    /*display: block; */
    padding: 60px;
  }
}
@media (max-width: 992px) {    
  .sec02-img-01 {
    display: none;
  }
  .sec02-img-02 {
    display: block;
  }
    .box-ele-deco-01, .box-ele-deco-02, .box-3-quartos img {  
  max-height: 180px;  
}
}
@media (max-width: 768px) { 
    
    .tour-container.mobile {
        /*display: block !important;*/
    }
    .tour-container {
        /*display: none;*/
    }
    
   h6.special {
        font-size: 80%;
        line-height: 1.25rem;
    }
    p.legenda {
    font-size: 45% !important;
}
    
    .section.aptos p {
        text-align: center !important;
    }
    img.kal {
        max-width: 170px;
        text-align: center;
    }
    .sec03-areas-comuns {
        padding-top: 3rem;
        padding-bottom: 1rem;
    }
  
    .box-ele-deco-01, .box-ele-deco-02, .box-3-quartos img{  
      max-height: 90px !important;  
    }
    
  .navbar-nav .nav-link .fa-2x {
    font-size: 1.5em;
  }
  .box-index {
    background-color: rgba(255, 255, 255, 0.25) !important;
    padding: 30px;
    margin: 0 30px;
  }
  .box-index img {
    width: 230px;
  }
 
  #section2 .btn {
    margin-top: 0rem;
  }
  
  .bg-01.box-bg, .bg-02.box-bg, .bg-03.box-bg, .bg-04.box-bg, .bg-05.box-bg {
    background-size: contain;
    min-height: 100px !important;
  }
 
  .vbox-title {
    height: 54px;
    line-height: 18px;
  }
  .vbox-num {
    /*height: 54px;
                line-height: 18px;*/
  }
    
    
  .section-03-design {
    /*padding: 40px 0 70px;*/
  }
        
   .section-03-projeto {
    padding: 40px 0 70px;
  }
  .section-05.sec05-bg01 {
    background: url("../imgs/bgs/textura.jpg") no-repeat center center;
    background-size: none !important;
  }
  /*arp*/
  .section-02.sec02-bg01, .section-02.sec02-bg03, .section-02.sec02-bg04, .section-02.sec02-bg05, .section-02.sec02-bg06, .section-02.sec02-bg07 {
    background-attachment: scroll;
  }
    /*mobile*/
    #sec-01 .desktop,
    #sec-02 .desktop,
    #sec-03 .desktop, 
    #sec-04 .desktop {
        display: none;
    }
    #sec-01 .mobile,
    #sec-02 .mobile,
    #sec-03 .mobile,
    #sec-04 .mobile {
        display: block;
    }
    
}
@media (max-width: 576px) {
    
    .seta {display:none;}
    .nav-pills {
    height: auto;
  }
  .nav-pills .nav-item:first-of-type {
    margin-top: 20px;
  }
  .nav-pills .nav-item:last-of-type {
    margin-bottom: 20px;
  }
    
  .section-02 .img-sec-02 {
    width: 50% !important;
  }
  /*.mobile.navbar .navbar-nav {               
                width: 100%;                            
            }*/
  h1, h2, h3 {
    font-size: 125% !important;
  }
  h4, h5 {
    font-size: 105% !important;
  }
  h6 {
    font-size: 80% !important;
  }
    h6.special {
      font-size: 50% !important;
      line-height: 125% !important;
    }
    h6.special2 {
      font-size: 55% !important;
    }  
  
  .nav-link.flex .fa-3x {
    font-size: 2rem;
  }
  .nav-link.flex span {
    font-size: .85rem;
  }
  .box-sec-03-areas.list-unstyled .media-body {
    font-size: 12px;
  }
  .box-sec-03-areas.list-unstyled .media .numero {
    width: 22px !important;
    height: 22px !important;
    padding-top: 2px !important;
    font-size: 1rem;
  }
  #sec03-01 .btn img, #sec03-02 .btn img, #sec03-03 .btn img {
    max-width: 60px !important;
  }
  .mt-4, .my-5, .mt-5, .my-5 {
    margin-top: 1rem !important;
  }
  .box-conf-tec .tab-content {
    padding: 30px 0 !important;
  }
  .tab-content .list-unstyled .media-body {
    font-size: 1rem !important;
    line-height: 1rem !important;
  }
  .navbar-brand img {
    width: 100px;
  }
  .navbar-brand {
    font-size: 1rem !important;
  }
  .navbar-toggler {
    padding: .2rem .5rem;
    font-size: 1rem;
  }
  .breadcrumb {
    font-size: 70% !important;
  }
  .box-table .pp-tableCell {
    padding: 30px;
  }
    .legenda.desktop {
        display: none;
    }
    .legenda.mobile {
        display: block;
    }
    p.legenda {
        line-height: 85%;
    }
}
@media (max-width: 420px) {
    h6.special {
      font-size: 35% !important;
    }
    h6.special2 {
      font-size: 37% !important;
      line-height: 125% !important;
    }
    .ico-tour{
        max-height: 30px !important;
    }
}


/* Bootstrap custom */
@media (min-width: 1400px) {
    /*.col-xxl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-xxl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-xxl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-xxl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-xxl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }*/
	/*2024*/
	.col-xxl {
        flex:1 0 0%;
    }
	 .col-xxl-11 {
		 -ms-flex: 0 0 91.66666667%;
        flex: 0 0 91.66666667%;
        max-width: 91.66666667%;
    }
	.col-xxl-1 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-xxl-2 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-xxl-3 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 25%;
    }

    .col-xxl-4 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-xxl-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-xxl-6 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 50%;		
    }

    .col-xxl-7 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-xxl-8 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-xxl-9 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 75%;
    }

    .col-xxl-10 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-xxl-11 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-xxl-12 {
        -ms-flex: 0 0 auto;
		flex: 0 0 auto;
        width: 100%;
    }
}
